@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular.woff2') format('woff2'),
         url('../fonts/OpenSans-Regular.woff') format('woff'),
         url('../fonts/OpenSans-Regular.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular.svg#open_sansregular') format('svg');

}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/Raleway-Regular.eot');
    src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Regular.woff2') format('woff2'),
         url('../fonts/Raleway-Regular.woff') format('woff'),
         url('../fonts/Raleway-Regular.ttf') format('truetype'),
         url('../fonts/Raleway-Regular.svg#ralewayregular') format('svg');

}
@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/Raleway-SemiBold.eot');
    src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
         url('../fonts/Raleway-SemiBold.woff') format('woff'),
         url('../fonts/Raleway-SemiBold.ttf') format('truetype'),
         url('../fonts/Raleway-SemiBold.svg#ralewaysemibold') format('svg');

}
body{background:#B0B0B0; font-family: 'open_sansregular';}
.container{max-width:980px; width:100%}
.header{background:#f0efea;}

.top-wrapper{background:#f0f0f0;}
.site-visulisation{float:right;}
.logo{float:left; margin:6px 0;}
.font-management{float:left; font-size:13px;}
.font-management a{border-left:1px solid #666; padding:7px; display:inline-block;}
.media-link{ border-left:1px solid #666; float:right}
.media-link li{float:left; padding:6px 7px;}
.media-link li a{width:22px; height:22px; display:block;}
.media-link li.twitter a{background:url(../images/icon-twitter.png) left top no-repeat;}
.media-link li.facebook a{background:url(../images/icon-facebook.png) left top no-repeat;}
.media-link li.home a{background:url(../images/home.gif) -8px 0 no-repeat;}
.media-link{list-style:none; padding:0px; margin:0px;}
.logo:hover{text-decoration:none}
.font-management a:hover{background:#ddd; text-decoration:none}
.header-wrapper {
    background: #f0efea none repeat scroll 0 0;
    padding: 0 0 25px;
}
.header-left {
    float: left;
}
.header-mid {
    float: left;
    margin: 20px 0 0 120px;
}
.header-mid h1 {
    color: #4a4a4a;
     font-family: 'ralewayregular';
    font-size: 14px;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
	line-height:normal
}
.header-mid h1 span {
    display: none !important;
    position: absolute;
    right: -40px;
    top: 10px;
}
.header-right {
    float: right;
    padding-top: 25px;
}
.emblem {
    border-right: 0 solid #ebebeb;
    float: left;
    padding: 18px 20px 20px;
}

.form-area{background:#FFFFFF; margin-top:20px; padding:1px 20px 30px}
.form-area h2{font-size:2em; color:#333; text-align:center}
.tab-pane h3{color:#000; font-weight:bold;}
 #datepicker{width:80%;}
.form-group label a{font-size:12px; color:red}
.radio label{padding-right:20px}
.nav-tabs > li.active > a{background:#337ab7; color:#fff}
.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus{background:#286090; color:#fff ; outline:none}
.captcha-image{margin:10px 0}
.form-group > label{color:#000}
.form-area{position:relative}
.logo-icon{position:absolute; right:15px; top:15px;}
.form-control {color:#000}
.form-controls {color:#111}
.water{color:#000}
@media all and (max-width:820px){
	.header-mid{margin-left:30px;}
	}
	
@media all and (max-width:568px){
	.header-mid,.header-left,.header-right{width:100%; float:none; text-align:center; margin-left:0px;}
	.emblem{float:none}
	.form-area h2{text-align:left}
	}




.small-box {
  position: relative;
  display: block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 15px;
}
.small-box > .inner {
  padding: 10px;
}
.small-box > .small-box-footer {
  position: relative;
  text-align: center;
  padding: 3px 0;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  z-index: 10;
  background: rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
.small-box > .small-box-footer:hover {
  color: #fff;
  background: rgba(0, 0, 0, 0.15);
}
.small-box h3 {
  font-size: 38px;
  font-weight: bold;
  margin: 0 0 10px 0;
  white-space: nowrap;
  padding: 0;
}
.small-box p {
  font-size: 15px;
}
.small-box p > small {
  display: block;
  color: #f9f9f9;
  font-size: 13px;
  margin-top: 5px;
}
.small-box h3,
.small-box p {
  z-index: 5px;
}
.small-box .icon {
  position: absolute;
  top: auto;
  bottom:8px;
  right: 5px;
  z-index: 0;
  font-size: 70px;
  color: rgba(0, 0, 0, 0.15);
}
.small-box:hover {
  text-decoration: none;
  color: #f9f9f9;
}
.small-box:hover .icon {
  animation-name: tansformAnimation;
  animation-duration: .5s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  -webkit-animation-name: tansformAnimation;
  -webkit-animation-duration: .5s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: tansformAnimation;
  -moz-animation-duration: .5s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
@keyframes tansformAnimation {
  from {
    font-size: 70px;
  }
  to {
    font-size: 76px;
  }
}
@-webkit-keyframes tansformAnimation {
  from {
    font-size: 70px;
  }
  to {
    font-size: 76px;
  }
}
@media screen and (max-width: 480px) {
  .small-box {
    text-align: center;
  }
  .small-box .icon {
    display: none;
  }
  .small-box p {
    font-size: 10px;
  }
}
/*